.ddsmoothmenu{ background:url(../images/nav_bg.png) repeat-x; width:100%; height:40px; margin-bottom:21px;}
.ddsmoothmenu ul li.bordernone{ background:none!important}


.ddsmoothmenu ul{z-index:100;}

#menu_start {}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
padding:16px 21px 14px 22px; font-family:'AllerBold'; font-size:11px; background:url(../images/nav_sep.png) no-repeat left; text-transform:uppercase; float: left;}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color: #fff;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a:hover{
color: #c3be9e;}


/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
background: #d2d2d2;
left: 0;
width: 222px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
border-top: 7px solid #5a584a;}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
padding: 0;
float: none;
margin: 0;
background: url(../images/border-img.png) repeat-x bottom;
padding-bottom: 2px;
}

.ddsmoothmenu ul li ul li a.selected, .ddsmoothmenu ul li ul li a:hover{color: #fff;  background-color: #5a584a;}
.ddsmoothmenu ul li ul li ul li a.selected, .ddsmoothmenu ul li ul li ul li a:hover{color: #5E5E5E;  background-color: #d2d2d2;}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
background: #5a584a;
left: 0;
width: 180px;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
padding: 10px 0 10px 15px;
color: #5e5e5e;
margin: 0;
}
.ddsmoothmenu ul li ul li ul li{
background: url(../images/border-img2.png) repeat-x bottom;
}
.ddsmoothmenu ul li ul li ul{ border-top: none;}
.ddsmoothmenu ul li ul li ul li a{ color: #fff;}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


